<%
dim Lang_Buy(44)
Lang_Buy(1) = "删除支付信息，ID"
Lang_Buy(2) = "更新支付信息状态，ID"
Lang_Buy(3) = "商品库存已同步更改！"
Lang_Buy(4) = "支付宝"
Lang_Buy(5) = "快钱支付"
Lang_Buy(6) = "Paypal"
Lang_Buy(7) = "网银在线"
Lang_Buy(8) = "财付通-即时到帐"
Lang_Buy(9) = "财付通-担保交易"
Lang_Buy(10) = "贝宝"
Lang_Buy(11) = "全部信息"
Lang_Buy(12) = "状态"
Lang_Buy(13) = "未确认"
Lang_Buy(14) = "已确认"
Lang_Buy(15) = "无效"
Lang_Buy(16) = "支付时间"
Lang_Buy(17) = "支付单号"
Lang_Buy(18) = "会员帐号"
Lang_Buy(19) = "支付金额"
Lang_Buy(20) = "支付方式"
Lang_Buy(21) = "支付说明"
Lang_Buy(22) = "确认"
Lang_Buy(23) = "操作"
Lang_Buy(24) = "支付信息"
Lang_Buy(25) = "支付时间："
Lang_Buy(26) = "支付单号："
Lang_Buy(27) = "支付金额："
Lang_Buy(28) = "购买商品："
Lang_Buy(29) = "支付方式："
Lang_Buy(30) = "支付状态："
Lang_Buy(31) = "支付确认："
Lang_Buy(32) = "选择操作库存，将同步更改商品库存"
Lang_Buy(33) = "操作库存"
Lang_Buy(34) = "支付说明："
Lang_Buy(35) = "支付成功"
Lang_Buy(36) = "支付失败"
Lang_Buy(37) = "商品已删除，未找到"
Lang_Buy(38) = "联系信息"
Lang_Buy(39) = "支 付 人："
Lang_Buy(40) = "用 户 名："
Lang_Buy(41) = "联系电话："
Lang_Buy(42) = "联系地址："
Lang_Buy(43) = "邮政编码："
Lang_Buy(44) = "环迅支付"
%>